body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background: #FFFFFF;
	
}
*
{
  margin: 0 auto 0 auto;

}
 
html{
    border: 2px solid #C4C6C6;
    width:1005px; 
    height:auto; 
}
 
html, body {
text-align: left;
}

p {
text-align: left;
}


h1
{
font-size:30px;
font-weight:normal;
padding:10px;
}


h2
{
font-size:26px;
font-weight:normal;
padding-left:15px;
padding-top:35px;
}

#main
{
width:1000px;
height:100%;
padding-bottom:20px;
}

#headerfront
{
color:#ffffff;
clear:both;
width:1000px;

background:#035aa2;
background-repeat:no-repeat;
text-align:right;
line-height:25px;
}

#header
{
color:#ffffff;
clear:both;
width:1000px;
height:25px;
background:#035aa2;
background-repeat:no-repeat;
text-align:right;
line-height:25px;
}

#header a, #header a:visited, #header a:hover
{
font-size:12px;
font-weight:bold;
color:#FFFFFF;
padding-left:12px;
padding-right:5px;
text-decoration:none;
line-height:25px;
}

#footer
{
color:black;
font-size:10px;
clear:both;
width:100%;
height:150px;
/*background:#035aa2;*/
background:url(/body/logo-bg.png);
background-size: 1005px 150px;
background-repeat:no-repeat;
text-align:center;
line-height:25px;
font-weight:normal;
}


#footer a, #footer a:visited, #footer a:hover
{
font-size:10px;
color:black;
text-decoration:none;
line-height:25px;
}

#footer-basic
{
color:#ffffff;
font-size:10px;
clear:both;
width:1000px;
height:25px;
background:#035aa2;
background-repeat:no-repeat;
text-align:center;
line-height:25px;
font-weight:normal;
}


#footer-basic a, #footer-basic a:visited, #footer-basic a:hover
{
font-size:10px;
color:#FFFFFF;
text-decoration:none;
line-height:25px;
}


#header a:hover { 
color:#F2EAEA;
border:none;
}

#contentColumn
{
float:left;
width:100%;
}

#navColumn
{
float:right;
width:180px;
padding-top:50px;
}


/*
#contentColumn p
{
text-align:left;

float: left;
width: 700px;
line-height:25px;
letter-spacing:-1px;
margin:6px;
}
*/


.divider
{
background-image:url(divider.jpg);
background-repeat:no-repeat;
width:800px;
align:left;
height:3px;

}
.subHeader
{
margin-top:20px;
margin-bottom:4px;
width:150px;
height:20px;
background-image:url(right_header.png);
text-align:center;
}

.subHeader h3
{
font-size:13px;
line-height:20px;
color:#FFFFFF;
text-align:center;
}

ul,  li
{
text-align:left;
padding:3px;
list-style-image:url(link_image.png);
}



a, a:visited
{
text-decoration:none;
color:#9B1313;
}

a:hover
{
color:#9B1313;
border-bottom:dashed 1px #DD6A6A;
}



.sumitul a
{
text-decoration:none;
color:green;
}

